Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003952TestLinkTest Specificationpublic2010-10-28 09:112011-06-07 09:27
ReporterJulian 
Assigned Tofman 
PriorityhighSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version2.0 (planned) 
Summary0003952: Checkbox to decide whether to create another test case or not
DescriptionAfter creating a test case, testlink immediately offers the option to create another test case. as test case steps design has to be done AFTER creating the test case it would be great if an additional checkbox could be added which allows user to decide wehther newly created test case should be shown or another test case should be created.

Mantis offers this option -> see attachment

we should apply the same behaviour for requirements
i do not think it is necessary to apply for test suites and req specs.
TagsCANDIDATE FOR 1.9.2
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon mantis_more_reports.PNG [^] (7,193 bytes) 2010-10-28 09:11

- Relationships
related to 0003953closedJulian Checkbox to decide whether to create another requirement or not 
related to 0004584closedJulian Checkbox to decide whether to create another test case or not 

-  Notes
(0012196)
Julian (reporter)
2010-10-31 12:26

Reminder sent to: fman

what do you think ?
(0012198)
fman (administrator)
2010-10-31 15:05

1. can accept but do not think this will improve usability.
2. target can not be 1.9 => 2.0 or first hot fix
(0014008)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320
(0015158)
Julian (reporter)
2011-06-07 09:25

http://gitorious.org/testlink-ga/testlink-code/commit/df0a0d926e6c2c3b4ad4f300636f59abb5c8919a [^]

- Issue History
Date Modified Username Field Change
2010-10-28 09:11 Julian New Issue
2010-10-28 09:11 Julian File Added: mantis_more_reports.PNG
2010-10-28 09:12 Julian Issue cloned: 0003953
2010-10-28 09:12 Julian Relationship added related to 0003953
2010-10-31 12:26 Julian Note Added: 0012196
2010-10-31 15:05 fman Note Added: 0012198
2011-01-09 14:58 fman Assigned To => fman
2011-01-09 14:58 fman Status new => assigned
2011-01-09 15:05 fman Status assigned => resolved
2011-01-09 15:05 fman Fixed in Version => 2.0 (planned)
2011-01-09 15:05 fman Resolution open => fixed
2011-01-09 15:05 fman Tag Attached: CANDIDATE FOR 1.9.2
2011-03-18 19:08 fman Note Added: 0014008
2011-03-18 19:08 fman Status resolved => closed
2011-06-07 09:25 Julian Note Added: 0015158
2011-06-07 09:27 Julian Issue cloned: 0004584
2011-06-07 09:27 Julian Relationship added related to 0004584



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker